.mb4e {
  margin-bottom: 4em;
}

.h3-n--box-full {
  font-size: 3.7rem;
}

.box-full {
  position: relative;
  padding-top: 4.0rem;
  padding-bottom: 4.0rem;
  margin-inline: auto;
}

.box-full::before {
  position: absolute;
  top: 0;
  left: calc(clamp(30px, 50vw - 50%, 50vw - 50%) * -1);
  z-index: -1;
  width: 100vw;
  height: 100%;
  content: "";
  background-color: #f7f7f7;
}

.box-full.color02, .box-full.color02::before {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #f7c273;
}

.box-full.color02--hokkaido, .box-full.color02--hokkaido::before {
  background-color: #8EC54A;
}

.position-box {
  position: relative;
  height: 420px;
  background: url("../image/report2023_bg01.png") no-repeat center center / cover;
}

.position-box--hokkaido {
  background: none;
}

.text-box {
  position: absolute;
  top: 50%;
  width: 50%;
  margin-right: auto;
  transform: translateY(-50%);
}

.fzLL {
  font-size: 8.0rem;
  font-weight: bold;
  line-height: 1.2;
}

.fzLL span {
  position: relative;
}

.fzLL span::after {
  position: absolute;
  top: 50%;
  right: -100px;
  display: block;
  width: 80px;
  height: 2px;
  margin-top: -1px;
  content: "";
  background-color: #000;
}

.col-1--annual .col-1-box {
  width: calc((99.9999% - 40px) / 2);
}

.col-1--annual-anc {
  flex-wrap: wrap;
  gap: 20px 3.0rem;
  justify-content: center;
}

.col-1--annual-anc .col-1-box {
  display: flex;
  flex-basis: calc((100% - 6.0rem) / 3);
  margin-right: 0;
  background-color: #fff;
}

.col-1--annual-anc .col-1-box .anc-1 {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0;
}

.col-1--annual-anc .col-1-box .anc-1 a {
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 56.38px;
  padding: .3em 25px .3em 2em ;
}

.col-1--annual-anc .col-1-box .anc-1 a::before {
  position: absolute;
  top: 50%;
  right: 15px;
  left: auto;
  transform: translateY(-75%) rotate(45deg);
}

.cd-box .cd-2-pdf {
  flex-basis: calc((99.9999% - 40px) / 2);
  margin-right: 36px;
  box-shadow: none;
}

.cd-box .cd-2-pdf:last-child {
  margin-right: 0;
}

.cd-box .cd-2-pdf .img-box img {
  width: 100%;
}

.cd-2-pdf .txt-box {
  margin: 1em 0 0;
}

.cd-2-pdf .txt-box .ttl {
  font-size: 1.6rem;
}

.cd-2-pdf .txt-box.mt_0 {
  margin-top: 0;
}

.cd-2-pdf:last-of-type .txt-box .ttl {
  margin-bottom: 0;
}

a.ll-1-pdf--white {
  color: #fff;
}

.photoBox {
  height: 420px;
  margin-left: 52%;
  overflow: hidden;
}

.photo-list {
  display: flex;
  flex-wrap: wrap;
  height: 420px;
}

.photo-list li {
  width: 50%;
  height: 50%;
  overflow: hidden;
}

.photo-list li figure {
  position: relative;
  height: 100%;
}

.photo-list li figure img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  transform: translateX(-50%) translateY(-50%);
}

#ac01 {
  margin-bottom: 4em;
}

@media only screen and (max-width: 767.98px) {
  .h3-n--box-full {
    font-size: 3.0rem;
  }

  .col-1--annual {
    gap: 2.0em;
  }

  .col-1--annual .col-1-box {
    width: 100%;
  }

  .col-1--annual-anc {
    gap: 0;
  }

  .col-1--annual-anc .col-1-box {
    margin-bottom: 0;
    background-color: transparent;
  }

  .col-1--annual-anc .col-1-box .anc-1 {
    margin-top: 0.5em;
  }

  .col-1--annual-anc .col-1-box .anc-1 a {
    justify-content: start;
    min-height: auto;
    padding: 4px 0 4px 20px;
  }

  .col-1--annual-anc .col-1-box .anc-1 a::before {
    right: auto;
    left: 5px;
  }

  .cd-box .cd-2-pdf {
    flex-basis: 100%;
    margin-right: 0;
  }

  .cd-box {
    flex-direction: column;
  }

  .cd-box .cd-2-pdf {
    flex-basis: 100%;
    margin-right: 0;
  }

  .cd-box .cd-2-pdf img {
    width: 100%;
  }

  .cd-box .cd-2-pdf .txt-box {
    padding: 0;
  }

  .box-full::before {
    left: calc(clamp(0px, 50vw - 50%, 50vw - 50%) * -1);
  }

  .position-box {
    position: static;
    height: inherit;
    padding-top: 40px;
    background: none;
  }

  .position-box figure {
    margin-right: -4%;
    margin-left: -4%;
  }

  .text-box {
    position: static;
    width: 100%;
    margin: 0;
    transform: none;
  }

  .mod_s_mt0 {
    margin-top: 0;
  }
}